ChiliProject - Bug # 130: ChiliProject theme has a CSS conflict with the tooltips

Status: Closed Priority: Normal
Author: Eric Davis Category: Themes
Created: 2011-02-03 Assignee: Eric Davis
Updated: 2011-02-06 Due date:

Remote issue URL:

Affected version:

Description: # Go to the "Calendar":/projects/chiliproject/issues/calendar

# Hover on a box for an issue

# See a lightbulb image which shouldn't be there

History

2011-02-03 07:35 am - Holger Just
- Assignee set to Holger Just

The custom CSS classes probably need to be prefixed with @.wiki@ to only apply inside textilized fragments.

Sending you a pull request later.

2011-02-05 07:31 pm - Holger Just
- Assignee changed from Holger Just to Eric Davis

- Status changed from Open to Ready for review

Pull request sent. See https:/github.com/edavis10/squeejee_theme/pull/4

2011-02-06 01:50 am - Eric Davis

- Status changed from Ready for review to Closed

Pulled and deployed. Thanks for the fix.

By the way, I've also switched to a @chiliproject.org@ branch for us now.
